Subject: Re: bug#22318: summary line format option %U affects faces update

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2017 23:44:01 +0100

Alexey Veretennikov <[email-masked]> writes:

> The default value of gnus-summary-line-format is "%U%R%z%I%(%[%4L:
> %-23,23f%]%) %s\n".
> When one remove %U from the this value, i.e. uses "%R%z%I%(%[%4L:
> %-23,23f%]%) %s\n",
> the Gnus stops to update the face of read article in the summary buffer
> when the article is read with 'space'
> See the animated gif attached.

I think Gnus just doesn't support not having %U in the summary mode
line, so I don't think this is a bug.  Unless I'm misreading the code
here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no